@charset "utf-8";
/* CSS Document */

#overview
{
	background-color: #f5f5f5;
}
.ceo-sectn p, .sbaa-does p, #features p,.why-join p,.hlp-cont p {
    font-size: 14px;
    font-weight: 400;
    color: #646464;
    line-height: 18px;
    margin-bottom: 15px;
}
.ceo-sectn .section-subtitle, .ceo-sectn h3 {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 28px;
    font-weight: 300;
    color: #232323;
    padding: 0 0 15px 0;
}
.ceo-signatr {
    width: 170px;
    margin: 10px auto 0;
    display: block;
}
.ceo-sectn {
    margin-top: 50px;
}
.home section p {
    line-height: 22px !important;
}
.ceo-sectn .col-md-9 {
    padding-top: 25px;
}
#overview .quote-button,
.sbaa-does .quote-button{
    /*margin-top: 25px !important;*/
	margin-top: 0px !important;
    float: left;
	background-color: #fff;
}
.sbaa-does {
    background-color: #fff;
}
.sbaa-does .desc {
    margin-bottom: 60px;
}
.sbaa-does img,
.why-join img {
    width: 100%;
}

.sbaa-does-in {
    margin-bottom: 60px;
}
.sbaa-does-in .col-md-6 {
    padding-top: 25px;
}
.sbaa-does-in .col-md-6 img {
    margin-top:-25px;
}
.sbaa-does {
    padding-top: 60px;
    padding-bottom: 60px;
}


#features .image-box h2 {
    margin-bottom: 5px;
}
#features {
    border: 0 !important;
}

#features .up-sc {
    margin-bottom: 40px;
}
.up-sc .section-title {
    margin-bottom: 20px;
}

.why-join .sbaa-does-in .col-md-6 img {
    margin-top: 0;
}

.why-join {
    padding-top: 60px;
}
.why-join h2 {
    margin-bottom: 40px;
}

.sbaa-membrshp .hlp-blk {
    background-color: #203568;
    margin-top: 260px;
}
.hlp-cont p {
    color: #fff;
}

.hlp-blk img {
    width: 565px;
    margin-top: -210px;
	margin-left: auto;
    margin-right: auto;
}

.hlp-blk .enter-demo h2 {
    font-size: 40px;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 300;
	text-align: center;
}
.hlp-blk .enter-demo {
    border: 1px solid #2a3f76;
    border-radius: 5px;
    padding: 40px;
    margin-bottom: 60px;
    color: #fff;
}
.hlp-cont {
    padding-top: 30px;
    margin-bottom: 30px;
}

.hlp-blk .enter-demo .read-more {
    color: #fff;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    padding: 20px 26px;
}
.sbaa-membrshp {
    background-color: #f5f5f5;
    padding-top: 60px;
}

.memb-vicever-sc img {width:100%;}



#first-section ol {
    list-style: decimal;
    padding-left: 30px;
}
#first-section li {
    font-size: 16px;
    text-align: justify;
    font-weight: normal;
    color: #646464;
    line-height: 22px;
    margin-bottom: 15px;
    font-family: 'Glegoo', serif;
}
#first-section .row {
    margin-bottom: 60px;
}

#first-section h2.style-gray {
    text-align: left !important;
    padding: 25px 0 0 15px !important;
    max-width: 100% !important;
}
#first-section h2.style-gray:after {
    background-color: #203568 !important;
    margin: 15px 0 35px !important;
}
#first-section {
    padding: 0 !important;
}
.why-join-sba-mp {
    margin-top: 60px;
    margin-bottom: 60px;
}
.features li b {
    font-weight: 500;
    color: #203568;
    font-size: 15px;
    text-transform: uppercase;
    margin: 5px 0 -10px 0;
    display: block;
    font-family: 'Roboto',sans-serif;
}
.features {
    text-align: left;
}
.features li {
    min-height: 140px !important;
    font-size: 13px !important;
}
.features .footer {
    font-size: 15px !important;
}
.price_block:hover {
    transform: scale(1.01) translateY(-5px) !important;
}

/**/
/*#overview, #features,.sbaa-membrshp {
    background-color: #ccc !important;
}*/